'use strict';

require('./index-bdcc5560.js');
const index = require('./index-fe50ed35.js');

const MerchantKeyInfoUnpack = index.Key.unpack;
function isDefined(value) {
  return value != undefined;
}

exports.MerchantKeyInfoUnpack = MerchantKeyInfoUnpack;
exports.isDefined = isDefined;
